@media only screen and (min-width: 241px) and (max-width:320px) {
nav {
  float: left !important;
  width: 100% !important;
}	
.slogon {
  background: url("../data/uploads/images/slogon-bg.png") no-repeat scroll right 10px rgba(0, 0, 0, 0);
  color: #093580;float: right;font-size: 18px;line-height: 1.222em;overflow: hidden;padding: 31px 0 0;
  position: relative;text-align: right;margin-right:0px;}
.box-1 {height: 320px;}
.page-1-col-1{height:auto;}
.grid_3 {margin-left: 0px !important; margin-bottom:20px !important;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
.right-2 {float: right;margin-top:25px;}
.img-shadow{height:auto;margin-left:0px !important;margin-top:10px !important;width:275px !important;margin-bottom:40px !important;}
#trip1{margin-left:18px !important;float:none !important;margin-top: 0px !important;}
form {margin-left: 10px;}
#requirements{width:238px;}
.wrap {max-width: 100%;}
.page-2-row-2 .wrap {padding-left: 10px;width: 280px !important;}
.left-2 {float: none;margin-left:0;}
.page-3-col-1 {max-width: 100%;}
img#imgg {width: 294px;margin-left: 10px !important;}
.img-indent{text-align:center;}
#img-msn{margin-bottom: 20px !important;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
#nameInfo{top: 407px !important;left: 75.5px !important;display: block;}
#emailInfo{top: 491px !important;left: 72.5px !important;display: block;}
#phoneInfo{top: 449px !important;left: 98.5px !important;display: block;}
#nameAirlines{top: 625px !important;left: 121.5px !important;display: block;}
#nameTrip1{top: 668px !important;left: 144.5px !important;display: block;}
#nameI{top: 735px !important;left: 33.5px !important;display: block;}
}
/* media screen 321-360 */
@media only screen and (min-width: 321px) and (max-width:360px) 
{ 
nav {
  float: left !important;
  width: 100% !important;
}
.slogon {
  background: url("../data/uploads/images/slogon-bg.png") no-repeat scroll right 10px rgba(0, 0, 0, 0);
  color: #093580;float: right;font-size: 18px;line-height: 1.222em;overflow: hidden;padding: 31px 0 0;
  position: relative;text-align: right;margin-right:0px;}
.box-1 {height: 320px;}
.page-1-col-1{height:auto;}
.grid_3 {margin-left: 0px !important; margin-bottom:0px !important;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
.right-2 {float: right;margin-top:25px;}
.img-shadow{height:auto;margin-left:0px !important;margin-top:10px !important;width:275px !important;}
#trip1{margin-left:18px !important;float:none !important;margin-top: 0px !important;}
form { margin-left: 10px;}
#requirements{width:238px;}
.wrap {max-width: 100%;}
.page-2-row-2 .wrap {padding-left: 10px;width: 280px !important;}
.page-3-col-1 {max-width: 100%;}
.img-indent{text-align:center;}
#img-msn{margin-bottom: 20px !important;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
#nameInfo{top: 407px !important;left: 75.5px !important;display: block;}
#emailInfo{top: 491px !important;left: 72.5px !important;display: block;}
#phoneInfo{top: 449px !important;left: 98.5px !important;display: block;}
#nameAirlines{top: 625px !important;left: 110.5px !important;display: block;}
#nameTrip1{top: 668px !important;left: 144.5px !important;display: block;}
#nameI{top: 735px !important;left: 33.5px !important;display: block;}
}
/* media screen 361-384 */
@media only screen and (min-width: 361px) and (max-width:384px) {
nav {
  float: left;
  width: 100%;
}
.slogon {
  background: url("../data/uploads/images/slogon-bg.png") no-repeat scroll right 10px rgba(0, 0, 0, 0);
  color: #093580;float: right; font-size: 18px; line-height: 1.222em; overflow: hidden; padding: 31px 0 0; position: relative;
  text-align: right; margin-right:0px;}
.box-1 {height: 315px;}
.page-1-col-1{height:auto;}
.grid_3 {margin-left: 0px !important; margin-bottom:0px !important;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
.right-2 {float: right;margin-top:25px;}
.img-shadow{height:auto;margin-left:0px !important;margin-top:10px !important;width:275px !important;margin-bottom:40px !important;}
#trip1{margin-left:18px !important;float:none !important;margin-top: 0px !important;}
form { margin-left: 10px;}
.wrap {max-width: 100%;}
.page-2-row-2 .wrap {padding-left: 10px;width: 280px !important;}
.page-3-col-1 {max-width: 100%;}.page-3-col-1 {max-width: 100%;}
img#imgg {width: 294	px;margin-left:10px !important;}
.img-indent{text-align:center;}
#img-msn{margin-bottom: 20px !important;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
.grid_2{margin-bottom:10px !important;}
.grid_3{margin-top:10px !important;}
#left-2{margin-left:0px !important;}
#nameInfo{top: 407px !important;left: 103.5px !important;display: block;}
#emailInfo{top: 491px !important;left: 100.5px !important;display: block;}
#phoneInfo{top: 449px !important;left: 125.5px !important;display: block;}
#nameAirlines{top: 625px !important;left: 149.5px !important;display: block;}
#nameTrip1{top: 668px !important;left: 178.5px !important;display: block;}
#nameI{top: 745px !important;left: 59.5px !important;display: block;}
}
/* media screen 385-480 */
@media only screen and (min-width: 385px) and (max-width:480px) {
nav {
  float: left;
  width: 100%;
}
.slogon {
  background: url("../data/uploads/images/slogon-bg.png") no-repeat scroll right 20px rgba(0, 0, 0, 0);
  color: #093580;float: right;font-size: 18px;line-height: 1.222em;overflow: hidden;padding: 32px 0 0;position: relative;text-align: right;margin-right:0px;}
.box-1{height:245px;}
.page-1-col-1{height:auto;}
.grid_3 {margin-left: 0px !important; margin-bottom:0px !important;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
.right-2 {float: right;margin-top:25px;}
.img-shadow{height:auto;margin-left:0px !important;margin-top:10px !important;width:275px !important;}
#trip1{margin-left:18px !important;float:none !important;margin-top: 0px !important;}
form { margin-left: 10px;}
.wrap {max-width: 100%;}
.page-2-row-2 .wrap {padding-left: 10px;width: 280px !important;}
.page-3-col-1 {max-width: 100%;}
.img-indent{text-align:center;}
#img-msn{margin-bottom: 20px !important;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
#nameInfo{top: 407px !important;left: 75.5px !important;display: block;}
#emailInfo{top: 491px !important;left: 72.5px !important;display: block;}
#phoneInfo{top: 449px !important;left: 98.5px !important;display: block;}
#nameAirlines{top: 625px !important;left: 110.5px !important;display: block;}
#nameTrip1{top: 668px !important;left: 144.5px !important;display: block;}
#nameI{top: 735px !important;left: 33.5px !important;display: block;}
}
/* media screen 414 */
@media (width:414px)
{
nav {
  float: left;
  width: 100%;
}
.slogon {
  background: url("../data/uploads/images/slogon-bg.png") no-repeat scroll right 20px rgba(0, 0, 0, 0);
  color: #093580;float: right;font-size: 18px;line-height: 1.222em;overflow: hidden;padding: 32px 0 0;position: relative;text-align: right;margin-right:0px;}
.page-1-col-1{height:auto;}
.box-1 {height: 310px;}
.grid_3 {margin-left: 0px !important; margin-bottom:0px !important;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
#trip1{margin-left:18px !important;float:none !important;margin-top: 0px !important;}
.right-2 {float: right;margin-top:25px;}
.img-shadow{height:auto;margin-left:0px !important;margin-top:10px !important;width:275px !important;margin-bottom:40px !important;}
.page-2-row-2 .wrap {padding-left: 10px;width: 280px !important;}
#requirements{width:238px;}
img#imgg {width: 294px;margin-left:10px !important;}
.img-indent{text-align:center;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
.grid_2{margin-bottom:10px !important;}
.grid_3{margin-top:10px !important;}
#left-2{margin-left:0px !important;}
#nameInfo{top: 408px !important;left: 121.5px !important;display: block;}
#emailInfo{top: 491px !important;left: 119.5px !important;display: block;}
#phoneInfo{top: 450px !important;left: 144.5px !important;display: block;}
#nameAirlines{top: 625px !important;left: 168.5px !important;display: block;}
#nameTrip1{top: 671px !important;left: 200.5px !important;display: block;}
#nameI{top: 750px !important;left: 79.5px !important;display: block;}
}
/* media screen 481-568 */
@media only screen and (min-width: 481px) and (max-width:568px){
nav {
  float: left;
  width: 100%;
}
.page-1-col-1{height:auto;}
.grid_3 {margin-left: 0px !important; margin-bottom:0px !important;}
.box-1{height:240px;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
.right-2 {float: right;margin-top:25px;}
.wrap {max-width: 100%;}
.page-2-row-2 .wrap {padding-left: 10px;width: 400px !important;}
.page-3-col-1 {max-width: 100%;}
.left-2 {float:none;margin-left:0px;}
img#imgg {margin-left: 57px !important; margin-top:10px !important; margin-bottom:10px !important;}
#trip1{margin-left:25px !important;margin-top: 0px !important;}
#imgfaq{margin-left:53px;}
#box-7faq{margin-left:53px !important;}
.img-indent{text-align:center;}
#img-msn{margin-bottom: 20px !important;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
.grid_2{margin-bottom:10px !important;}
.grid_3{margin-top:10px !important;}
#nameInfo{top: 427px !important;left: 170.5px !important;display: block;}
#emailInfo{top: 511px !important;left: 168.5px !important;display: block;}
#phoneInfo{top: 469px !important;left: 193.5px !important;display: block;}
#nameAirlines{top: 644px !important;left: 215.5px !important;display: block;}
#nameTrip1{top: 689px !important;left: 253.5px !important;display: block;}
#nameI{top: 775px !important;left: 126.5px !important;display: block;}
#img-serv{width: 360px !important;}
#img-serv1{width:395px;}
}
/* media screen 569-640 */
@media only screen and (min-width: 569px) and (max-width:640px) {
	nav {
  float: left;
  width: 100%;
}
.page-1-col-1{height:auto;}
.grid_3 {margin-left: 0px !important; margin-bottom:0px !important;}
.box-1{height:245px;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
.right-2 {float: right;margin-top:25px;}
.wrap {max-width: 100%;}
.page-3-col-1 {max-width: 100%;}
.left-2 {float:none;margin-left:0px;}
.page-2-row-2 .wrap {padding-left: 10px;width: 400px !important;}
form {margin-left: 15px;width: 400px;}
.img-shadow{height:auto;margin-left:27px !important;margin-top:10px !important;width:360px;margin-bottom:10px !important;}
.box-7{padding:19px 18px 32px 20px;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
#imgfaq{margin-left:57px;}
#box-7faq{margin-left:51px !important;}
.grid_2{margin-bottom:10px !important;}
#trip1{margin-left:25px !important;margin-top: 0px !important;}
.grid_3{margin-top:10px !important;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
#left-2{margin-left:0px !important;}
#img-abt{margin-left:0px !important;}
#nameInfo{top: 427px !important;left: 160.5px !important;display: block;}
#emailInfo{top: 510px !important;left: 158.5px !important;display: block;}
#phoneInfo{top: 469px !important;left: 182.5px !important;display: block;}
#nameAirlines{top: 643px !important;left: 209.5px !important;display: block;}
#nameTrip1{top: 688px !important;left: 242.5px !important;display: block;}
#nameI{top: 760px !important;left: 117.5px !important;display: block;}
#img-serv{width: 360px !important;}
#img-serv1{width:395px;}
}
/* media screen 640-767 */
@media only screen and (min-width: 640px) and (max-width:767px) {
nav {
  float: left;
  width: 100%;
}
.box-1{height:245px;}
.page-1-col-1{height:auto;}
.grid_3 {margin-left: 0px !important; margin-bottom:0px !important;}
aside {margin: 0 auto;overflow: hidden;padding: 40px 0 25px;position: relative;}
.right-2 {float: right;margin-top:25px;}
.wrap {max-width: 100%;}
.page-2-row-2 .wrap {padding-left: 10px;width: 400px !important;}
.page-3-col-1 {max-width: 100%;width:400px !important;}
.left-2 {float: none !important;margin-left:0 !important;}
#trip1{margin-left:25px !important;margin-top: 0px !important;}
.img-shadow{height:auto;margin-left:27px !important;margin-top:10px !important;width:360px;margin-bottom:10px !important;}
#imgfaq{margin-left:51px;}
#box-7faq{margin-left:51px !important;}
.img-indent{text-align:center;}
ul.list-2{margin-top:20px !important;margin-left:0px !important;}
.grid_2{margin-bottom:10px !important;}
.grid_3{margin-top:10px !important;}
.page-1-col-1{padding-right: 0px !important;border-right:none !important;}
#left-2{margin-left:0px !important;}
#img-abt{margin-left:0px !important;}
#nameInfo{top: 427px !important;left: 253.5px !important;display: block;}
#emailInfo{top: 511px !important;left: 251.5px !important;display: block;}
#phoneInfo{top: 469px !important;left: 276.5px !important;display: block;}
#nameAirlines{top: 644px !important;left: 299.5px !important;display: block;}
#nameTrip1{top: 688px !important;left: 337.5px !important;display: block;}
#nameI{top: 775px !important;left: 210.5px !important;display: block;}
#img-serv{width: 360px !important;}
img#imgfaq{margin-left:50px !important;}
#img-serv1{width:395px;}
}
@media screen and (width: 768px){
nav {
  float: left;
  width: 100%;
}
body{min-width:750px !important;}
.slogon {background: url("../data/uploads/images/slogon-bg.png") no-repeat scroll right 50px rgba(0, 0, 0, 0);
  color: #093580;float: right;font-size: 18px;line-height: 1.222em;margin-right: 56px;overflow: hidden;padding: 67px 0 0;position: relative;text-align: right;}
.page-2-row-2 .wrap {padding-left: 10px;width: 733px !important;}
.page-1-col-1 {margin-left: 10px;width: 350px;}
form {margin-left: 20px;width: 400px;}
.page-3-col-1 {width: 730px !important;margin: 0 0 15px;max-width: 100%;}
img#imgg {margin-left: 441px !important;}
.right-2 {float: right;margin-right: 5px;}
.box-7{margin-left:0px !important; width:695px !important;}
#box-7faq{margin-left:13px !important; width:250px !important}
.container_12 .grid_3{/*width:23.5% !important;margin-right:10px !important;*/}
#imgfaq{margin-left:70px !important;}
.grid_2{width:23.5% !important;}
.grid_3{width:23.5% !important;}
#faq-grid{margin-left:-10px !important;margin-right:0px !important;}
#faq-grid1{margin-left:23px !important;}
#faq-grid2{margin-left:23px !important;}
#nameInfo{top: 331px !important;left: 85px !important;display: block;}
#emailInfo{top: 415px !important;left: 85px !important;display: block;}
#phoneInfo{top: 373px !important;left: 105px !important;display: block;}
#nameAirlines{top: 548px !important;left: 130px !important;display: block;}
#nameI{top: 615px !important;left: 45px !important;display: block;}
img#imgfaq{margin-left:50px !important;}
}
@media screen and (width: 1024px){
nav {float: right;margin: 40px 10px 0 0;position: relative;z-index: 99;}
.page-1-col-1 {float: left;height: 240px;margin-left: 26px;width: 440px;}
.page-2-row-2 .wrap {padding: 0 0 0 26px;width: 907px !important;}
.page-3-col-1{width: 907px !important;max-width:100%;}
.box-7{width:570px !important;}
#box-7faq{width: 250px !important;}
#nameInfo{top: 332px !important;left: 126.5px !important;display: block;}
#emailInfo{top: 417px !important;left: 125.5px !important;display: block;}
#phoneInfo{top: 375px !important;left: 149.5px !important;display: block;}
#nameAirlines{top: 551px !important;left: 172.5px !important;display: block;}
#nameTrip1{top: 577px !important;left: 362.5px !important;display: block;}
#nameI{top: 625px !important;left: 84.5px !important;display: block;}
}